Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000051OpenIVopenFormatspublic2011-07-15 10:162012-02-01 17:48
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target Version0.9.4 (build 285, "motion-1")Fixed in Version0.9.4 (build 285, "motion-1") 
Summary0000051: Implement support of "gta_vehicle_*" shaders in openFormats models
DescriptionNeed to implement support of "gta_vehicle_*" shaders in openFormats for WDR/WDD/WFT files.
Tagswin7
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-07-15 10:16 GooD-NTS New Issue
2011-07-15 10:16 GooD-NTS Status new => assigned
2011-07-15 10:16 GooD-NTS Assigned To => GooD-NTS
2011-07-18 03:30 Marcos Phelipe Issue Monitored: Marcos Phelipe
2011-09-01 02:08 samirmax Tag Attached: win7
2012-02-01 17:48 GooD-NTS Status assigned => closed
2012-02-01 17:48 GooD-NTS Resolution open => fixed
2012-02-01 17:48 GooD-NTS Fixed in Version => 0.9.4 (build 285, "motion-1")
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker